# Function UseIsValueFunction

- UseIsValueFunction(fnc: UseFunctionType<[any], boolean>): any

  #### Parameters

  - fnc: UseFunctionType<[any], boolean>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts:15
- UseIsValueFunction(
  fnc: UseFunctionType<any[], any>,
  config: UseFunctionConfig<boolean, any[], any, [any]>,
  ): any

  #### Parameters

  - fnc: UseFunctionType<any[], any>
  - config: UseFunctionConfig<boolean, any[], any, [any]>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts:18